diff --git mythtv/i18n/mythfrontend_es_es.ts mythtv/i18n/mythfrontend_es_es.ts
index b020058..056e677 100644
--- mythtv/i18n/mythfrontend_es_es.ts
+++ mythtv/i18n/mythfrontend_es_es.ts
@@ -1651,17 +1651,17 @@
         <translation>Cancelar</translation>
     </message>
     <message>
-        <location filename="../libs/libmythbase/mythdate.cpp" line="146"/>
+        <location filename="../libs/libmythbase/mythdate.cpp" line="153"/>
         <source>Today</source>
         <translation>Hoy</translation>
     </message>
     <message>
-        <location filename="../libs/libmythbase/mythdate.cpp" line="148"/>
+        <location filename="../libs/libmythbase/mythdate.cpp" line="155"/>
         <source>Yesterday</source>
         <translation>Ayer</translation>
     </message>
     <message>
-        <location filename="../libs/libmythbase/mythdate.cpp" line="150"/>
+        <location filename="../libs/libmythbase/mythdate.cpp" line="157"/>
         <source>Tomorrow</source>
         <translation>Mañana</translation>
     </message>
@@ -1676,10 +1676,10 @@
         <location filename="../libs/libmythmetadata/metadatacommon.cpp" line="483"/>
         <location filename="../libs/libmythmetadata/videoutils.cpp" line="151"/>
         <location filename="../libs/libmythmetadata/videoutils.cpp" line="154"/>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="584"/>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="587"/>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="593"/>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="596"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="582"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="585"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="591"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="594"/>
         <source>%n minute(s)</source>
         <translation>
             <numerusform>%n minuto</numerusform>
@@ -1810,8 +1810,8 @@
         <translation>Estado del guión</translation>
     </message>
     <message numerus="yes">
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="590"/>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="599"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="588"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="597"/>
         <source>%n hour(s)</source>
         <translation>
             <numerusform>%n hora</numerusform>
@@ -1819,7 +1819,7 @@
         </translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingrule.cpp" line="607"/>
+        <location filename="../libs/libmythtv/recordingrule.cpp" line="605"/>
         <source>%1 %2</source>
         <comment>Hours and minutes</comment>
         <extracomment>Time duration, %1 is replaced by the hours, %2 by the minutes</extracomment>
@@ -2160,6 +2160,16 @@ Compruebe que el vídeo exista</translation>
         <source>Photographs</source>
         <translation>Fotografías</translation>
     </message>
+    <message>
+        <location filename="../libs/libmythbase/storagegroup.cpp" line="34"/>
+        <source>Music</source>
+        <translation>Música</translation>
+    </message>
+    <message>
+        <location filename="../libs/libmythbase/storagegroup.cpp" line="35"/>
+        <source>MusicArt</source>
+        <translation>Música/Arte</translation>
+    </message>
 </context>
 <context>
     <name>(VideoUtils)</name>
@@ -2281,71 +2291,76 @@ Compruebe que el vídeo exista</translation>
 <context>
     <name>AlbumArtImages</name>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1702"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1775"/>
+        <source>Scanning for music album art...</source>
+        <translation>Explorando arte del álbum...</translation>
+    </message>
+    <message>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1875"/>
         <source>Unknown</source>
         <translation>Desconocida</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1703"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1876"/>
         <source>Front Cover</source>
         <translation>Portada</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1704"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1877"/>
         <source>Back Cover</source>
         <translation>Contraportada</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1705"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1878"/>
         <source>CD</source>
         <translation>CD</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1706"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1879"/>
         <source>Inlay</source>
         <translation>Interior</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1707"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1880"/>
         <source>Artist</source>
         <translation>Artista</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1719"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1892"/>
         <source>unknown</source>
         <translation>desconocido</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1720"/>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1737"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1893"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1910"/>
         <source>front</source>
         <translation>portada</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1721"/>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1740"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1894"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1913"/>
         <source>back</source>
         <translation>contraportada</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1722"/>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1746"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1895"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1919"/>
         <source>cd</source>
         <translation>cd</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1723"/>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1743"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1896"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1916"/>
         <source>inlay</source>
         <translation>interior</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1724"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1897"/>
         <source>artist</source>
         <translation>artista</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1749"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1922"/>
         <source>cover</source>
         <translation>portada</translation>
     </message>
@@ -2353,7 +2368,7 @@ Compruebe que el vídeo exista</translation>
 <context>
     <name>AllMusic</name>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1338"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="1446"/>
         <source>CD -- none</source>
         <translation>CD -- ninguno</translation>
     </message>
@@ -5535,29 +5550,29 @@ Delete the current cut or preserved region</extracomment>
 <context>
     <name>FileRingBuffer</name>
     <message>
-        <location filename="../libs/libmythtv/fileringbuffer.cpp" line="295"/>
+        <location filename="../libs/libmythtv/fileringbuffer.cpp" line="297"/>
         <source>Could not open %1</source>
         <extracomment>%1 is the filename</extracomment>
         <translation>No fue posible abrir %1</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/fileringbuffer.cpp" line="303"/>
+        <location filename="../libs/libmythtv/fileringbuffer.cpp" line="305"/>
         <source>File too small (%1B)</source>
         <extracomment>%1 is the file size</extracomment>
         <translation>Archivo demasiado pequeño (%1 B)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/fileringbuffer.cpp" line="310"/>
+        <location filename="../libs/libmythtv/fileringbuffer.cpp" line="312"/>
         <source>Improper permissions</source>
         <translation>Permisos incorrectos</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/fileringbuffer.cpp" line="316"/>
+        <location filename="../libs/libmythtv/fileringbuffer.cpp" line="318"/>
         <source>Cannot seek in file</source>
         <translation>No es posible buscar en el archivo</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/fileringbuffer.cpp" line="365"/>
+        <location filename="../libs/libmythtv/fileringbuffer.cpp" line="367"/>
         <source>Failed to open remote file %1</source>
         <extracomment>%1 is the filename</extracomment>
         <translation>Fallo al abrir el archivo remoto %1</translation>
@@ -7289,33 +7304,33 @@ Delete the current cut or preserved region</extracomment>
         <translation>Añadiendo canales</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/channelscan/iptvchannelfetcher.cpp" line="144"/>
+        <location filename="../libs/libmythtv/channelscan/iptvchannelfetcher.cpp" line="145"/>
         <source>Channel #%1 : %2</source>
         <extracomment>%1 is the channel number, %2 is the channel name</extracomment>
         <translation>Canal #%1 : %2</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/channelscan/iptvchannelfetcher.cpp" line="155"/>
+        <location filename="../libs/libmythtv/channelscan/iptvchannelfetcher.cpp" line="156"/>
         <source>Adding %1</source>
         <translation>Añadiendo %1</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/channelscan/iptvchannelfetcher.cpp" line="169"/>
+        <location filename="../libs/libmythtv/channelscan/iptvchannelfetcher.cpp" line="170"/>
         <source>Updating %1</source>
         <translation>Actualizando %1</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/channelscan/iptvchannelfetcher.cpp" line="183"/>
+        <location filename="../libs/libmythtv/channelscan/iptvchannelfetcher.cpp" line="184"/>
         <source>Done</source>
         <translation>Hecho</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/channelscan/iptvchannelfetcher.cpp" line="288"/>
+        <location filename="../libs/libmythtv/channelscan/iptvchannelfetcher.cpp" line="289"/>
         <source>ERROR: M3U channel list is malformed</source>
         <translation>ERROR: lista de canales M3U defectuosa</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/channelscan/iptvchannelfetcher.cpp" line="315"/>
+        <location filename="../libs/libmythtv/channelscan/iptvchannelfetcher.cpp" line="316"/>
         <source>Encountered malformed channel</source>
         <translation>Encontrado un canal defectuoso</translation>
     </message>
@@ -8483,55 +8498,27 @@ Delete the current cut or preserved region</extracomment>
     </message>
 </context>
 <context>
-    <name>MusicFileScanner</name>
-    <message>
-        <location filename="../libs/libmythmetadata/musicfilescanner.cpp" line="334"/>
-        <source>Cleaning music database</source>
-        <translation>Vaciando la base de datos de música</translation>
-    </message>
-    <message>
-        <location filename="../libs/libmythmetadata/musicfilescanner.cpp" line="574"/>
-        <source>Searching for music files</source>
-        <translation>Buscando archivos de música</translation>
-    </message>
-    <message>
-        <location filename="../libs/libmythmetadata/musicfilescanner.cpp" line="592"/>
-        <source>Updating music database</source>
-        <translation>Actualizando la base de datos de música</translation>
-    </message>
-    <message>
-        <location filename="../libs/libmythmetadata/musicfilescanner.cpp" line="666"/>
-        <source>Scanning music files</source>
-        <translation>Explorando archivos de música</translation>
-    </message>
-    <message>
-        <location filename="../libs/libmythmetadata/musicfilescanner.cpp" line="748"/>
-        <source>Scanning Album Artwork</source>
-        <translation>Explorando grafismos de álbum</translation>
-    </message>
-</context>
-<context>
     <name>MusicMetadata</name>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="646"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="691"/>
         <source>Unknown Artist</source>
         <comment>Default artist if no artist</comment>
         <translation>Artista desconocido</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="651"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="696"/>
         <source>Unknown Album</source>
         <comment>Default album if no album</comment>
         <translation>Álbum desconocido</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="655"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="700"/>
         <source>Unknown Genre</source>
         <comment>Default genre if no genre</comment>
         <translation>Género desconocido</translation>
     </message>
     <message>
-        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="833"/>
+        <location filename="../libs/libmythmetadata/musicmetadata.cpp" line="915"/>
         <source>Never Played</source>
         <translation>Nunca reproducida</translation>
     </message>
@@ -10188,7 +10175,7 @@ Delete the current cut or preserved region</extracomment>
 <context>
     <name>MythCoreContext</name>
     <message>
-        <location filename="../libs/libmythbase/mythcorecontext.cpp" line="220"/>
+        <location filename="../libs/libmythbase/mythcorecontext.cpp" line="225"/>
         <source>This application is not compatible with the installed MythTV libraries. Please recompile after a make distclean</source>
         <translation>Esta aplicación no es compatible con las bibliotecas de MythTV instaladas. Por favor, recompile tras ejecutar &apos;make distclean&apos;</translation>
     </message>
@@ -10244,149 +10231,149 @@ Delete the current cut or preserved region</extracomment>
         <translation>No fue posible abrir el decodificador</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="1385"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="1388"/>
         <source>TXT CAP</source>
         <translation>SUB TXT</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="1405"/>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="1432"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="1408"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="1435"/>
         <source>Text subtitles</source>
         <translation>Subtítulos de texto</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="1411"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="1414"/>
         <source>Off</source>
         <translation>Desactivados</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="1435"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="1438"/>
         <source>TXT %1</source>
         <translation>TXT %1</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="1449"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="1452"/>
         <source>On</source>
         <translation>Activados</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="1505"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="1508"/>
         <source>No captions</source>
         <comment>CC/Teletext/Subtitle text not available</comment>
         <translation>Sin subtítulos</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="1614"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="1617"/>
         <source>Forced Subtitles On</source>
         <translation>Subtítulos forzados activados</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="1615"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="1618"/>
         <source>Forced Subtitles Off</source>
         <translation>Subtítulos forzados desactivados</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="1832"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="1835"/>
         <source>Failed to initialize A/V Sync</source>
         <translation>Fallo al inicializar la sincronía A/V</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="1911"/>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="2082"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="1914"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="2085"/>
         <source>Serious error detected in Video Output</source>
         <translation>Detectado un error grave en la salida de vídeo</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="2160"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="2163"/>
         <source>Video frame buffering failed too many times.</source>
         <translation>La memoria temporal de las tramas de vídeo falló demasiadas veces.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="2568"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="2580"/>
         <source>Error opening switch program buffer</source>
         <translation>Error al abrir la memoria temporal de cambio de programa</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="2593"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="2605"/>
         <source>Error opening switch program file</source>
         <translation>Error al abrir el archivo de cambio de programa</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="2718"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="2730"/>
         <source>Error opening jump program file buffer</source>
         <translation>Error al abrir la memoria temporal del archivo de salto de programa</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="2728"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="2740"/>
         <source>Error opening jump program file</source>
         <translation>Error al abrir el archivo de salto de programa</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="2737"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="2749"/>
         <source>Error reopening video decoder</source>
         <translation>Error al reabrir el decodificador de imagen</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="2940"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="2971"/>
         <source>Irrecoverable recorder error</source>
         <translation>Error irrecuperable del grabador</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="3023"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="3054"/>
         <source>Not Flagged</source>
         <extracomment>The commercials/adverts have not been flagged</extracomment>
         <translation>Sin marcar</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="3885"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="3924"/>
         <source>Searching</source>
         <translation>Buscando</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="3952"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="3991"/>
         <source>No Seektable</source>
         <translation>No existe tabla de búsqueda</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="3973"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4012"/>
         <source>Using previously auto-saved cuts</source>
         <translation>Usando los cortes anteriormente autoguardados</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="4017"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4056"/>
         <source>Paused</source>
         <translation>En pausa</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="4098"/>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="4134"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4137"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4173"/>
         <source>New cut added.</source>
         <translation>Nuevo corte añadido.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="4103"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4142"/>
         <source>Delete</source>
         <translation>Eliminar</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="4108"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4147"/>
         <source>Undo Changes</source>
         <translation>Deshacer cambios</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="4139"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4178"/>
         <source>Undo - %1</source>
         <extracomment>%1 is the undo message</extracomment>
         <translation>Deshacer - %1</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="4145"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4184"/>
         <source>Redo - %1</source>
         <extracomment>%1 is the redo message</extracomment>
         <translation>Rehacer - %1</translation>
     </message>
     <message numerus="yes">
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="4916"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4955"/>
         <source>%n second(s)</source>
         <translation>
             <numerusform>%n segundo</numerusform>
@@ -10394,42 +10381,42 @@ Delete the current cut or preserved region</extracomment>
         </translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="4920"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4959"/>
         <source>Still Frame</source>
         <translation>Fotograma</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="4921"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="4960"/>
         <source>%1 of %2</source>
         <translation>%1 de %2</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="5141"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="5180"/>
         <source>Error opening remote stream buffer</source>
         <translation>Error al abrir la memoria temporal del flujo remoto</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="5154"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="5193"/>
         <source>Error opening remote stream</source>
         <translation>Error al abrir el flujo remoto</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="5314"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="5353"/>
         <source>Enabled Studio Levels</source>
         <translation>Niveles de estudio activados</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="5315"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="5354"/>
         <source>Disabled Studio Levels</source>
         <translation>Niveles de estudio desactivados</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="5339"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="5378"/>
         <source>Enabled Night Mode</source>
         <translation>Modo nocturno activado</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/mythplayer.cpp" line="5345"/>
+        <location filename="../libs/libmythtv/mythplayer.cpp" line="5384"/>
         <source>Disabled Night Mode</source>
         <translation>Modo nocturno desactivado</translation>
     </message>
